@media (max-width: 1601px) {
    .container {
        max-width: 1301px;
    }
    .nav-menu {
        gap: 23px;
    }
    .saree-btns a {
        font-size: 12px !important;
        justify-content: center;
    }
    .latest-btns a {
              font-size: 11px !important;
        justify-content: center;
    }
   
    .pp-btn-primary {
        font-size: 13px;
    }
      .product-page a {
        font-size: 18px !important;
        padding: 0px;
    }

    .product-page .pp-whatsapp-btn {
        font-size: 12px !important;
    }

    .product-page .pp-whatsapp-btn i {
        font-size: 16px !important;
    }
   
}

@media (max-width: 1298px) {
    .menu-item > a {
        font-size: 16px !;
    }
    .saree-btns a {
        font-size: 11px !important;
    }
    .latest-btns a {
      font-size: 12px !important;
    }
}

@media (max-width: 1200px) {
        /* HIDE SEARCH */
    .search-wrap {
        display: none !important;
    }
          /* MENU BUTTON */
    .mobile-menu-btn {
        display: flex !important;
        align-items: center;
        justify-content: center;
        margin: 0 !important;
        padding: 0 !important;
        position: relative !important;
        top: auto !important;
        right: 10px !important;
        font-size: 21px;
                color: black;
    }

    .mobile-menu-btn i {
        font-size: 32px !important;
        color: #000 !important;
        line-height: 1;
        margin-left:10px
    }
    .main-nav {
        display: none;
    }
     .right-section {
        display: none !important;
    }
    .about-dropdown{
        display: none;
    }
    .saree-btns a{
                font-size: 16px !important;
        padding: 7px 6px !important;
    }
}

@media (max-width: 776px) {
    .whatsapp-popup{
            width: 295px !important;
    }
     .saree-btns a {
        font-size: 15px !important;
    }
    .visitor-count-box{
            font-size: 14px;
    }
    .latest-heading p{
        display: none;
    }
    .section-heading p{
        display: none;
    }
    .collection-section{
            padding: 29px 0;
    }
    .about-section{
            padding: 30px 0px !important;
    }
    .choose-item p{
        display:none;
    }
}
